Query parameters

  • filter[uuid] string

    Filter by a comma separated list of UUIDs.

  • filter[name] string

    Filter by name.

  • sort string

    Field to sort by. Valid fields are [name, created_at]. Negative sign to denote DESC. Defaults to 'name'.

  • per_page integer

    Number of results to return with pagination (Default 15. Max 500).

Responses

  • 200 application/json
    Hide response attribute Show response attribute object
    • data array[object]
      Hide data attributes Show data attributes object
      • uuid string

        The UUID of the resource.

      • name string

        The name of the service level.

      • created_at string

        The timestamp of when the resource was created.

      • updated_at string

        The timestamp of when the resource was updated.

GET /api/v1/service-level
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/service-level' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "data": [
    {
      "uuid": "bf3b21ed-7d8e-441a-93fe-47bf6eacc000",
      "name": "Gold",
      "created_at": "2026-06-01T10:39:16+01:00",
      "updated_at": "2026-06-01T10:39:16+01:00"
    }
  ]
}